@import url("http://fonts.googleapis.com/css?family=Simonetta|Cinzel");
@import url("images/font-awesome/css/font-awesome.min.css");

.logo-type-oculus #rt-logo {
	background: url(images/logo.png) 0 0 no-repeat;
	background-size: 100%;
}

.backgroundtop-type-preset7 #rt-bg-top {
	background: #032251 url(images/background.jpg) 0 0 no-repeat;
	background-size: 100%;
}

#rt-header .rt-block {
	max-width: 100%;
}

#rt-bg-top {
	padding-top: 0;
}

#rt-drawer .rt-container {
	margin: 0;
}

.box6.darker {
	background-color: rgba(255,255,255,0.90);
}





/************ HEADER AND MENU  ************/
#rt-top-surround {
	background: -webkit-linear-gradient(left, white, white, rgba(255,255,255,0),  rgba(255,255,255,0) ); 
	background: -o-linear-gradient(right, white, white, rgba(255,255,255,0),  rgba(255,255,255,0) ); 
	background: -moz-linear-gradient(right, white, white, rgba(255,255,255,0),  rgba(255,255,255,0) ); 
	background: linear-gradient(to right, white, white, rgba(255,255,255,0),  rgba(255,255,255,0) ); 
}

#rt-top-surround #rt-navigation {     background: rgba(3,34,81,.5); }

.gf-menu.l1 > li > .item {
	font-family: 'Cinzel', serif;
	color:white;
	font-variant: small-caps;
	text-shadow: none;
}
.gf-menu li {margin-right: 0px;}

.gf-menu li.parent > .item:after {display: none;}


@media only screen and (max-width: 480px) {
	.backgroundtop-type-preset7 #rt-bg-top { background: #032251;}
	#rt-top-surround {background: white;}
}


/************ SET WIDTH TO ALLOW FOR EDGE TO EDGE  ************/

body .rt-grid-12, #rt-showcase {display: block; float: none; margin: auto;}
.rt-grid-12, #rt-showcase {width:  960px; }

#rt-bg-bottom > .rt-container {width: 100%;}

@media only screen and (min-width: 1200px) {
	.rt-grid-12, #rt-showcase {width:  1200px;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.rt-grid-12, #rt-showcase {width:  768px;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.rt-grid-12, #rt-showcase {width:  100%;}
}

@media only screen and (max-width: 480px) {	
	.rt-grid-12, #rt-showcase {width:  100%;}
}




/*************************************************/

.backgroundbottom-type-preset7 #rt-bg-bottom {background-image: none;}


#rt-logo {
	width: 388px;
	max-width: 100%;
	height: 146px;
	margin: 0 10px;
	display: block;
}

#rt-header .rt-block {
	margin: 0;
}

.gf-menu {
	margin-top: 0;
}

.fp-rokajaxsearch.rt-block {
	margin: 0;
	padding-top: 0;
}

#rt-navigation .gf-menu.l1 li:hover, #rt-navigation .gf-menu.l1 li.active {
	background: white;
	border-radius: 5px; 
}


#rt-top-surround #rt-navigation {     border: 1px solid rgba(255,255,255,0.2);}

.main-body-style-light .gf-menu.l1 > li.active, .main-body-style-light .gf-menu.l1 > li:hover, .main-body-style-light .gf-menu.l1 > li:focus {border: none;}

.rt-block.menu-block {
	background: none;
	padding-top: 10px;
}

/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 767px) {
	.rt-block.menu-block {
		background-color: none;
		padding-top: 0;
	}
}

.main-body-style-light .gf-menu.l1 > li.active {
	border-bottom: none;
}

/********************** FRONT PAGE ADJUSTMENTS *************/

.box6 .module-title .title a {
	color:1e1e1e !important; 
}

.frontpage #rt-mainbody {
	background: none;
	border: none;
}

.frontpage #rt-main .rt-grid-12  > .rt-block {	
	padding: 0;
	margin: 0;
}

.frontpage #rt-content-bottom .rt-grid-4.rt-alpha .rt-block.box6 {
	margin-left: 0;
}

.sprocket-features-desc > span {
	background: url(images/dark.png) 0 0 repeat transparent;
	margin: 15px 0;
	padding: 10px 15px;
	border-radius: 5px;
	color: white;
	text-shadow: none;
}

.layout-slideshow .readon {
	padding: 6px 14px;
}

 .gf-menu-toggle { background: #032251; }

/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 480px) {
	.logo-type-oculus #rt-logo {
		background-size: 75% auto;
		background-position-x: 50%;
	}
	#rt-logo {
		width: auto;
		height: 86px;
	}

}



/**** Might need to adjust the header on mobile */

@media only screen and (max-width: 767px) {
}

body.logo-type-oculus {
	background: #032251;
}



#rt-top-surround #rt-header {
	border-top: none;
}

#rt-top-surround #rt-header {
	background: none;
}

#rt-top-surround #rt-header {
	border-bottom: none;
	box-shadow: none;
}

/*** The font page slide show tweaks ***/

.layout-slideshow h2 {
	color: white !important; 
}

/* .layout-slideshow .sprocket-features-img-container img {
	border-radius: 8px;
}*/

@media only screen and (max-width: 480px) {
	.layout-slideshow .sprocket-features-title {
		font-size: 20px;
		line-height: 20px;
	}
}


.layout-slideshow .sprocket-features-arrows .arrow {
	width: 60px;
	height: 60px;
	margin-top: -75px;
	font-size: 36px;
	line-height: 60px;
}

.layout-slideshow .sprocket-features-pagination li {
	padding: 10px;
}

/*************************************************/

/* Find buttons at the top right styling */


.box6 .module-title .title{	font-size: 2em; line-height: 1em;}
.font-family-oculus .component-content h2{font-size: 2.5em; line-height: 1em;}

.component-content .row-separator {
	margin: 0px 0;
}


.sprocket-lists-item .sprocket-padding {
	padding: 0 0px;
}

.sprocket-lists ul.sprocket-lists-container li {
	padding: 0;
	margin: 0; 
}

.readon:after, p.readmore a:after, .sprocket-readmore:after {
	content: none;
}

.sprocket-lists-image {
	margin: 5px 15px 5px 0px;
}

.sprocket-lists-nav {
	padding: 0;
}

.fp-roksprocket-lists-1.rt-block {
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

.sprocket-lists-item .readon {
	margin-top: -7px;
	margin-bottom: 7px;
}

td.hover-gradient
{
	background-color: rgba(255,255,255,0.02);
	background-image: -webkit-gradient(linear,left top,right top,0 0,0 100%,from(transparent),color-stop(100%,rgba(255,255,255,0.2)),to(rgba(255,255,255,0.7)));
	background-image: -webkit-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: -moz-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: -ms-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: -o-linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-image: linear-gradient(left,transparent,rgba(255,255,255,0.2) 100%,rgba(255,255,255,0.7));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b2ffffff', GradientType=1);
}

td.hover-gradient:hover{
	background-color: rgba(36,37,69,0.02);
	background-image: -webkit-gradient(linear,left top,right top,0 0,0 100%,from(transparent),color-stop(30%,rgba(36,37,69,0.2)),to(rgba(36,37,69,0.7)));
	background-image: -webkit-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: -moz-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: -ms-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: -o-linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-image: linear-gradient(left,transparent,rgba(36,37,69,0.2) 30%,rgba(36,37,69,0.7));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b2242545', GradientType=1);
}

td.hover-gradient img {
	border-radius: 5px;
	padding: 4px;
	background-color: rgba(255,255,255,0.04);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.5)),color-stop(100%,rgba(255,255,255,0.1)),to(rgba(255,255,255,0.2)));
	background-image: -webkit-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -o-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fffffff', endColorstr='#32ffffff', GradientType=0);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

td.padpic {
	padding-left: 20px;
}

.hover-gradient .readon {
	width: 100%;
}

.findmod.rt-block {
	padding-left: 5px;
	margin-left: 0px;
}

a {
	color: #042b67;
}

#rt-mainbody img, .menu-contact-us #rt-main img{
	border-radius: 5px;
	padding: 4px;
	margin: 15px;
	background-color: white;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.5)),color-stop(100%,rgba(255,255,255,0.1)),to(rgba(255,255,255,0.2)));
	background-image: -webkit-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -o-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fffffff', endColorstr='#32ffffff', GradientType=0);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}




img.noborder, .noborder img, .noborder #rt-mainbody img {
	border-radius: 0; 
	background: none !important; 
	border: none !important;
	box-shadow: none !important; 
}

.noborder #rt-mainbody img {padding: 0; margin: 0;}

.box6 {
	background-color: rgba(255,255,255,0.3);
	border-radius: 10px;
}

/***** Refine contact pages *****/

.contact h3 {
	padding: 0;
	margin: 0;
	height: 0;
	font-size: 0;
	visibility:hidden;
}

p.contact-position {
	margin: 0 0 0px 0;
}

.component-content .contact-address {
	margin: 0px 0 10px 0;
}

.component-content address {
	margin-top: 0;
}

.font-family-oculus .component-content h2 .contact-name  {
	margin: 0;
}

.component-content .contact {
	padding: 0 0 0 20px;
}

.component-content .contact-image img {
	margin-top: 0 !important; 
}

.menu-priests  #rt-mainbody .component-content .contact-image img {
	margin-bottom: 100px;
}

.component-content .contact-image {
	float: right;
}

/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 480px) {
	.component-content .contact-image{
		float: none;
	}

	#rt-mainbody .component-content .contact-image img {
		margin-bottom: 10px;
	}
}

.component-content .contact {
	min-height: 219px;
}

.component-content address span.contact-suburb {
	display: inline; 
}

.component-content address span.contact-suburb:after{
    content: ',';
}



.component-content address span.contact-state {
	display: inline;
}

.component-content address span.contact-postcode {	
	display: inline;
}

.contactfield {
	font-weight:bold;
}


/***** Change to the main menu drop downs */

.gf-menu .dropdown {
    background: rgba(255,255,255,.95);
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
	border: 1px rgba(0,0,0,.3) solid;
}



/***** Front page boxes changes ************/

.frontpageboxes .module-surround {
	min-height: 339px;
}

.frontpageboxes.rt-block{
	padding-bottom: 0;
}

.frontpageboxes h4 {
	margin: 0;
}

.frontpageboxes li {
	margin-bottom: 10px;
}

/****** CONTACT BOXES ***************************/

body .sidecontact h2 {
	font-size: 22px;
	line-height: 22px;
	margin: 5px 0 5px 0;
	text-align: center;
}

.sidecontact p {
	margin: 5px;
	line-height: 1.3em;
}

.sidecontact p.buttonheading {
	margin: 0;
}

.sidecontact.rt-block {
	padding: 5px;
}

.module-content .menu .active {
	background: white;
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0.2);
}

.module-content .menu li {
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0);
}

.module-content .menu li:hover{
	background: white;
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-transition: color 1s ease-out;
	-moz-transition: color 1s ease-out;
	-o-transition: color 1s ease-out;
	transition: color 1s ease-out;
}

.box6 a:hover {
	color: #000;
}

.box6 a {
	color: #585858;
}

/********* CONTACT BOXES *****************************/

.contactbox .module-title {
	margin-bottom: 10px;
}

.contactbox .module-title .title {
	margin: 0;
	padding: 0;
}

.contactbox.rt-block {
	padding: 5px 0 0 15px;
}

.contactbox .buttonheading {
	margin: 0;
}

.contactbox .contactinfo {
	text-align: left;
}

.contactbox.box4 a {
	color: #DFEBEB;
}

.contactbox.box4 a:hover {
	color: #ddd;
}


/************ CHANGE TO COLOR OF THE TEXT ****************/
body {
	color: black;
}


/*********** DOCUMENT LIST CORRECTION ***************/

.com_docman.mod_docman ul li a img {
	padding-right: 15px;
}


.box4 a:hover {
	color: #aaa;
}

.box4 a {
	color: #ffffff;
}


/**** FRONT PAGE ROTATOR CHANGES *****************/
.sprocket-features-desc  p.blackbox {
	background: url(images/dark.png) 0 0 repeat transparent;
	margin: 0 0 5px 0;
	padding: 10px 15px;
	border-radius: 5px;
	color: white;
	text-shadow: none;
}

.sprocket-features-desc  > span {
	background: none;
	margin: 0;
	padding: 0;
}

.layout-slideshow .sprocket-features-title {
	line-height: 42px;
}

.layout-slideshow .sprocket-features-content {
	width: auto;
}

.homelayout #rt-showcase {display: flex;}
.homelayout #rt-showcase .rt-grid-6.rt-alpha {flex: 66%;}
.homelayout #rt-showcase .rt-grid-6.rt-omega {flex: 34%; background: rgba(255,255,255,0.65); margin: 25px 10px 25px 0; border-radius: 10px;}

.main-body-style-light .layout-slideshow .sprocket-features-title { background: rgba(0,0,0, .6); }
.layout-slideshow .sprocket-features-content {
    left: 0;
	bottom: 10px;
    padding-left: 30px;
	padding-bottom: 10px;
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-showcase {display: block;}
	.homelayout #rt-showcase .rt-grid-6.rt-alpha .rt-block.nopaddingleft { padding-right: 0px;  }
	.layout-slideshow .sprocket-features-content {bottom:0; padding-bottom: 0px; padding-left: 0px;}
	.layout-slideshow .sprocket-features-title {padding: 0; margin: 0; border-radius: 0;}
}


/*********** DOCMAN LISTING ****************************/

#rt-mainbody .com_docman img {
	margin: 0;
	background: none;
	box-shadow: none;
}



.com_docman .docman-row {
	border-top: 1px solid #f2f2f2;
	border-top-color: rgba(0, 0, 0, 0.05);
	padding-top: 0px;
	margin-top: 0px;
}



.com_docman .docman-row a{
	line-height: 36px;
}



.com_docman .docman-heading-wrap h3.docman-heading {
	margin: 0 0 0px 0;
	font-size: 0;
	line-height: 0;
}


/**** MAKE THE SLIDESHOW ALWAYS THE SAME ****************/

@media only screen and (min-width: 1200px) { body .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

@media (min-width: 768px) and (max-width: 959px) { body  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

@media (min-width: 960px) and (max-width:1199px) { body  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

@media only screen and (max-width: 767px) { body  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
}}

body  .layout-slideshow .sprocket-features-img-container img {
	margin-top: 0;
	top: 0;
	border-radius: 10px;
}

/***** Documents  ********************/
.docman-group .btn-toolbar {
	display:none;
}

/********* FIX SLIDE SHOW AREA  AND MENU BAR **************/
.rt-grid-6.rt-alpha {
	width: 640px;
}

.rt-grid-6.rt-omega {
	width: 320px;
}



.gf-menu li.parent > .item, .gf-menu.l1 > li > .item {
	padding: 10px 15px;
} 


ul.menu li a, ul.menu li .item, ul.menu li .separator {
	padding: 5px;
}

.gf-menu.l1 > li > .item {font-size: 1.2em;}
.gf-menu .item {font-family: Cinzel, serif ;  font-size: 1.3em;}

@media only screen and (min-width: 1200px) {
	#rt-showcase .rt-grid-6.rt-alpha {
		width: 800px;
	}
	#rt-showcase .rt-grid-6.rt-omega{
		width: 400px;
	}
	.gf-menu .item {
		padding: 10px 10px;
	}
	.gf-menu.l1 > li > .item {
		font-size: 1.5em;
	}
}


@media only screen and (max-width: 959px) and (min-width: 768px) {
	.rt-grid-6.rt-omega {
		width: 256px;
	}

	.rt-grid-6.rt-alpha  {
		width: 512px;
	}

	.gf-menu li {
		margin-right: 0px;
	}

	.gf-menu.l1 > li > .item {
		font-size: .8em;
	}
	
	.layout-mode-responsive .gf-menu .item {
		padding: 10px 3px;
	}
}

@media only screen and (max-width: 767px) {
	.rt-grid-6.rt-omega {
	width: 100%;
	}
	.rt-grid-6.rt-alpha  {
	width: 100%;
	}
	.searchmod {
		padding-top: 20px;
	}
}

/********* quick link boxes ************************/
.quicklinks img{
border: 5px solid black;
border-radius: 15px;
background-color: black;
margin-bottom: 10px;
}

.quicklinks img:hover{
border-color: #FFF;
background-color: #FFF;
}

.quicklinks .rt-block {
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}

/********/

.admod table {
	margin-left: auto;
	margin-right:auto;
}


.rokajaxsearch  input[type="text"] {
	color: rgb(4, 59, 5) !important;
}

.rokajaxsearch .inputbox {
	background: rgba(255,255,255,0.70) !important;
}

.backgroundbottom-type-preset7 #rt-bg-bottom {
	background-image: none;
}

hr {
	margin: 12px 0;
}

.bottomboxpart.rt-block {
	margin-top: 0;
}

.frontpageboxes li {
	margin-bottom: 0px;
}

 
/***** FRONT PAGE NEWS FORMATTING ************/
.homelayout #rt-mainbody {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

.homelayout #rt-main .rt-grid-12 > .rt-block {
	padding: 0;
	margin: 0;
}

.bloghomelayout {
	padding: 0 25px; 
	color: white;
	text-shadow: none;
}

.component-content .bloghomelayout h2 {
	color: white !important;
}

.notoppadding.rt-block {
	padding: 0 0 15px 0;
	margin: 0 0 10px 0;
}

.whitetitle h2, .subsite-holyapostles .whitetitle h2{
	color: white !important;
	font-size: 30px;
	text-shadow: none;
}

#rt-mainbody .items-row  {
	background: url(images/mainbody-light.png) 0 0 repeat-y;
	border: 1px solid rgba(0,0,0,0.08);
	margin: 10px !important;
	padding: 10px;
}

/***** ALERT FORMATTING ************/

#rt-showcase .alert {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#rt-showcase .alert  .rt-block {
	padding: 0;
	margin: 0;
}

#rt-showcase .alert .mod_placehere_leading {
	background-color: #fce3e3;
	border: 1px solid #fbeed5;
	margin: 10px 15px 0px 0px;
	padding: 10px;
}


#rt-showcase .alert .mod_placehere_leading {
	color: #000000;
}

#rt-showcase .alert .mod_placehere_leading h2 {
	border-bottom: 1px solid #fbeed5;
	color: #ff5a00 !important;
	font-weight: bold;
	font-size: 2.5em;
}

.searchsearchmod2 label {
	display: none;
}

.searchmod2 form {
	margin-bottom: 0;
}

.searchmod2.rt-block {
	padding-bottom: 0;
	margin-bottom: 0;
}

input[type="text"] {
	background: rgba(255,255,255,0.80) !important;
}

/***** SLIDESHOW TWEAK ************/
.layout-slideshow .sprocket-features-pagination {
	left: 77%;
	margin-left: 0;
}



/**** MAKE RSS FEED THE SAME SIZE **************/
h4.feed-link {
	font-size: 100%;
	font-family: Arial, Helvetica, Sans-Serif;
	margin: 0;
}

/***** FIX THE QUICKLINKS AREA ********************/
.tightbuffer.rt-block{
	margin: 0;
	padding: 0;
}

#rt-feature .rt-grid-6.rt-alpha {
	width: 740px;
}
#rt-feature .rt-grid-6.rt-omega {
	width: 220px;
}

@media only screen and (min-width: 1200px) { 
	#rt-feature .rt-grid-6.rt-alpha {
		width: 980px;
	}
}

h1, h2, h3, h4, h5, h6 {
color: #032251 !important;
}

iframe {
	max-width: 100%;
}

.font-size-is-default .custombox6{
    font-size: 14px;
    line-height: 1.2em;
}

.font-size-is-default .custombox6 p{
	padding: 0;
	margin: 0;
	
}


@media only screen and (min-width: 767px) {
	.trimsides.rt-block {
		padding-left: 0;
		margin-left: 0;
	}

	.trimleftmargin.rt-block {
		margin-left: 0;
	}

	.trimrightmargin.rt-block {
		margin-right: 0;
	}

	.largetopmargin.rt-block  {
		margin-top: 25px;
	}
}

#rt-debug .rt-block {
	padding: 0;
	margin: 0;
}

#rt-debug .rt-container {
	background: none;
}


/************ MODULES  ************/
.module-title .title {font-family: Cinzel, serif; color:#032251;}
.biggerptext p {font-size: 1em; line-height: 1.3em;}
.biggerptext h2 {font-size: 2.5em;}

#rt-showcase .rt-block.box6 {padding: 20px 30px;}

.negativemargintop {margin-top: -75px;}

.extrapaddingbottom {padding-bottom: 30px;}

p.buttonheading, .box6.nopaddingbottom p { margin: 0; padding: 0;}

.box6 .sprocket-lists .sprocket-lists-container li.active {background: white;}

li.active .sprocket-lists-title .indicator, .sprocket-lists-title .indicator {display: none;}
.sprocket-lists-title.padding {padding-left: 0px;}
.sprocket-lists ul.sprocket-lists-container li {padding-left: 20px; padding-right: 20px; width: auto;}
.readon-wrapper {text-align: right;}
.sprocket-lists-desc > p {margin-bottom: 0px;}
 .box6 .sprocket-lists .sprocket-lists-title {  color: #000000 !important; }
 
.title1 .module-title { background: #b6b6b6; }
#rt-sidebar-a .rt-block.title1 { background: rgba(255,255,255,.9);}
 
 
 @media only screen and (min-width: 1200px) {
	.biggerptext p {font-size: 1.2em;}
	.biggerptext h2 {font-size: 3em;}
 }
 
 @media only screen and (min-width: 960px) and (max-width:1199px) {}
 
 @media only screen and (min-width: 768px) and (max-width: 959px) {
	.biggerptext p {font-size: .9em;}
	.biggerptext h2 {font-size: 2.25em;}
 }
 
 @media only screen and (min-width: 481px) and (max-width: 767px) {}
 
 @media only screen and (max-width: 480px) {}
 
 


/************ DEFAULT HEADERS  ************/
.font-family-oculus h1, .font-family-oculus h2, .font-family-oculus h3, .font-family-oculus h4, .font-family-oculus h5, .font-family-oculus h6, .font-family-oculus .title, .font-family-oculus .component-content h2, .font-family-oculus .sprocket-features-title, .font-family-oculus .sprocket-lists-title, .font-family-oculus .sprocket-features-desc {
	font-family: Cinzel, serif;
}

/************ FOOTER  ************/
#rt-footer-surround, #rt-footer-surround:after {background: none;}
#rt-copyright h2 {color: white !important; font-size: 2em;}
hr {border: 1px rgba(255,255,255,.3) solid;}
#rt-copyright a { color: white;}
#rt-copyright a:hover { color: #ffbb52;}
body #rt-copyright {text-shadow: none; color: white;}

/************ BASE PAGES  ************/
#rt-mainbody {    background: rgba(255,255,255,.9); }
.box2 ul.menu li a {color:white;}
.box2 ul.menu li.active a,  .box2 ul.menu li a:hover {color: #032251;}

/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ SEARCH  ************/
form label {display: none; }
.searchsearchtop-right {position:fixed; top: 5px; right: 5px; z-index:1000;}
.searchsearchtop-right input, .searchsearchtop-right input[type="text"] { height: 22px;   border-radius: 5px}
.searchsearchtop-right input { width: 130px;}
.searchhidden-desktop input { margin: auto; width:  100%;}

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert h1, .alert h3, .alert h4, .alert h5, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
.3col .item img {margin: 0;}


/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/

/******* FANCY TABLES *************************************/

.contactinfo table{
	width: 100%;
}
.infotables, .contactinfo, .fancytables {
	margin:0px;padding:0px;
	box-shadow: 1px 1px 5px #888888;
	border:1px solid #606060;
	margin-bottom: 20px;
	
}.infotables table, .contactinfo table, .fancytables table{
	margin:0px;padding:0px;
}

.infotables td, .contactinfo td, .fancytables td{
	vertical-align:middle;
	background:-o-linear-gradient(bottom, #dbdbdb 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbdbdb), color-stop(1, #ffffff) ); 
	background:-moz-linear-gradient( center top, #dbdbdb 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbdbdb", endColorstr="#ffffff");	background: -o-linear-gradient(top,#dbdbdb,ffffff);
	background-color:#dbdbdb;
	border:1px solid #606060;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-weight:normal;
	color:#000000;
	line-height: 120%;
}

.infotables th, .contactinfo th, .fancytables th{
	background: #032251;
	border:0px solid #606060;
	text-align:center;
	border-width:0px 0px 1px 1px;
	padding: 5px;
	font-weight:bold;
	color:#ffffff;
}




/************  PICTURE OVERLAYS FULL WIDTH  ***********/

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Cinzel', serif; font-size: 1.3em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 20px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 10px;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block; border-radius: 10px; margin: 0 10px;}

.gantry-width-20:first-child .rt-image { margin-left: 0px;}
.gantry-width-20:last-child .rt-image { margin-right: 0px;}

@media (max-width: 767px) {
	body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } 
	.gantry-row.overlays.alwaysvisible .gantry-width-20 { width:  50%; }
	.gantry-width-container { -webkit-justify-content: center;  justify-content: center; }
}
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 1.75em; }}


.layout-slideshow .sprocket-none {
	visibility: visible;
    display: block;
}
